Get Tweet Thread by ID
Retrieve all tweets in a thread by tweet ID, sorted by latest.
API Belgelerine Dön
/Tweets Endpoints
POST
/twitter/tweets/thread_by_idAPI Yetkilendirmesi
AuthorizationBearer token · headerzorunluTwexAPI genel Bearer Token kimlik bilgisi. İstek başlığı: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
İstek Gövdesi
zorunluapplication/jsontweet_idstringzorunluTweetin benzersiz ID'si
max_itemsintegerMax number of thread tweets to return
min 1 · max 200 · default: 40
fieldsstring[] | anyFields to include in each tweet. If omitted, all fields are returned.
Özellikleri gösterÖzellikleri gizle
Any of:
string[]
Array of
stringstringany
anyYanıtlar
200A list of tweets in the thread, sorted by latest.
any422Parametre Doğrulama Hatası
detailValidationError[]Özellikleri gösterÖzellikleri gizle
Array of
ValidationErrorlocstring | integer[]zorunluÖzellikleri gösterÖzellikleri gizle
Array of
string | integerAny of:
string
stringinteger
integermsgstringzorunluYanıt mesajı (örn: 'success')
typestringzorunluinputanyctxobject⚡Etkileşimli KonsolPOST
⚡Etkileşimli Konsol / API TestiPOSTLive Console
🌐Hedef Sunucu:
https://api.twexapi.io● Canlı Ortam Hazır
🔍
Genel Veri Okuma (Yalnızca TwexAPI Anahtarı, Twitter Çerezi Gerekmez)
Bu uç nokta herkese açık Twitter verilerini sorgular — Twitter hesabı veya Çerez gerekmez! Test etmek için aşağıdaki "API Yetkilendirmesi"ne TwexAPI Anahtarınızı (Bearer Token) girmeniz yeterlidir.
🔑API Yetkilendirmesi
📝İstek Gövdesiapplication/json
📡
暂无响应数据
请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。
İstek
curl -X POST "https://api.twexapi.io/twitter/tweets/thread_by_id" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"tweet_id": "string",
"max_items": 40,
"fields": [
"string"
]
}'const response = await fetch("https://api.twexapi.io/twitter/tweets/thread_by_id", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"tweet_id": "string",
"max_items": 40,
"fields": [
"string"
]
})
});import requests
response = requests.post(
"https://api.twexapi.io/twitter/tweets/thread_by_id",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"tweet_id": "string",
"max_items": 40,
"fields": [
"string"
]
},
)Yanıt
A list of tweets in the thread, sorted by latest.
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}